/*
 * Tweak the overal size to better match RTD.
*  oceanblue color: #00414b;
 */
.wy-side-nav-search {
    background-color: #00414b;
}

.wy-nav-top {
    background: #00414b;
}

.wy-nav-content {
    margin: 0;
    background: #fcfcfc;
}

.wy-menu-vertical header, .wy-menu-vertical p.caption {
    color: #808080;
}

.redtext {
    color:#ff0000;
}

.oceanbluetext {
    color:#00414b;
}

.notext {
    color:#ffffff;
}
